Error

two or more packages specified (python-compizconfig lenny)